Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 07:31:07 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">
<div>Dear,</div>
<div dir="auto"><br></div>
<div dir="auto">I was contacted only once, and that day I wasn't home. Also i told him I am available the next day and to contact me next day. </div>
<div dir="auto">I tried contacting him for the next 2-3 days but he dint answer me.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyhow, the address is the same, and my contact no. is also the same.</div>
<div dir="auto"><br></div>
<div dir="auto">For confirmation, pls find below the address and contact no.:</div>
<div dir="auto"><br></div>
<div dir="auto">203, Al Abbas-2, Block B, Behind Habib Bank, Bank Street, Mankhool area- Burdubai.</div>
<div dir="auto">Contact No. +971 503060717</div>
<div dir="auto"><br></div>
<div dir="auto">Note : Iam available Monday to Friday after 7 pm. So he can come any day after 7pm. He can also call me before coming.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 29 Jan 2022, 21:29 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Aaliya,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (971503069717) many times but did not succeed.<br><br>Kindly provide us with your full address (city, street, building number) and your contact number to complete the process ASAP.<br> <br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3825559